Package Details: springseed 2.0-11

Git Clone URL: https://aur.archlinux.org/springseed.git (read-only)
Package Base: springseed
Description: Simply awesome note taking
Upstream URL: https://github.com/spsdco/notes
Keywords: notes office
Licenses: MIT
Submitter: devrs0
Maintainer: None
Last Packager: gspu
Votes: 29
Popularity: 0.000000
First Submitted: 2013-08-02 17:46
Last Updated: 2018-05-05 16:17

Latest Comments

1 2 3 4 5 6 Next › Last »

wander29 commented on 2019-03-09 13:52

Can't use it Javascript error (I don't know what's related to)

SyntaxError: Invalid regular expression flags at new Script (vm.js:74:7) at createScript (vm.js:246:10) at Object.runInThisContext (vm.js:298:10) at Module._compile (internal/modules/cjs/loader.js:678:28) at Object.Module._extensions..js (internal/modules/cjs/loader.js:722:10) at Module.load (internal/modules/cjs/loader.js:620:32) at tryModuleLoad (internal/modules/cjs/loader.js:559:12) at Function.Module._load (internal/modules/cjs/loader.js:551:3) at loadApplicationPackage (/usr/lib/electron/resources/default_app.asar/main.js:286:12) at Object.<anonymous> (/usr/lib/electron/resources/default_app.asar/main.js:327:5) A JavaScript error occurred in the main process Uncaught Exception: /usr/share/springseed/springseed:2 /usr/bin/electron /usr/share/springseed/springseed ^

SyntaxError: Invalid regular expression flags at new Script (vm.js:74:7) at createScript (vm.js:246:10) at Object.runInThisContext (vm.js:298:10) at Module._compile (internal/modules/cjs/loader.js:678:28) at Object.Module._extensions..js (internal/modules/cjs/loader.js:722:10) at Module.load (internal/modules/cjs/loader.js:620:32) at tryModuleLoad (internal/modules/cjs/loader.js:559:12) at Function.Module._load (internal/modules/cjs/loader.js:551:3) at loadApplicationPackage (/usr/lib/electron/resources/default_app.asar/main.js:286:12) at Object.<anonymous> (/usr/lib/electron/resources/default_app.asar/main.js:327:5)

Weby commented on 2016-09-23 08:46

https://github.com/spsdco/notes

The source is there.

devrs0 commented on 2016-05-16 20:44

The source archive is currently unavailable.

Additionally, the application is not compatible with electron 1.0.0+

devrs0 commented on 2016-04-12 17:10

electron has been updated

daj63 commented on 2016-04-12 16:24

cannot install - electron seems to be out of date.

devrs0 commented on 2015-11-10 21:54

The source URL is now working again.

kellpossible commented on 2015-10-25 08:28

it currently throws a 404 error on the springseed.zip download

ryanvade commented on 2015-03-31 01:41

Awesome!! Thanks for updating.

devrs0 commented on 2015-03-30 18:09

Thanks for the heads up @ryanvade.

The package has been updated to use their new build system. Additionally, the 'atom-shell' package has been decoupled from 'springseed'.

ryanvade commented on 2015-03-29 01:42

I marked out-of-date to make sure you know that use of the .deb is not correct. More up-to-date builds are from the .zip
http://assets.apertron.net/springseed.zip

denoted here:
https://github.com/byhestia/springseed/blob/master/README.md